<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<script type="text/javascript" src="main.js"></script>
		<title>TP2 de programmation Web</title>
	</head>
	<body onload="Truc();">
		<h1>TP2 de programmation Web</h1>
		<form>
			<input type="text" placeholder="Recherche" id="recherche" />
			<button id="lancerRecherche" onclick="envoyer(); return false;">Rechercher</button>
		</form>
		<div id="affichage">
		</div>
	</body>
</html>
